OPENTTD(6)

NAME
openttd - open source clone of the Microprose game Transport Tycoon Deluxe

SYNOPSIS
openttd [-efhx] [-a ai] [-b blitter] [-c config_file] [-d [level | cat=lvl[, ...]]] [-D [host][:port]] [-g [savegame]] [-G seed] [-i palette] [-I graphicsset] [-l host[:port]] [-m driver] [-n host[:port][#player]] [-r widthxheight] [-s driver] [-t year] [-v driver]

OPTIONS

-a ai
    Set the AI, see -h

-b blitter
    Set the blitter, see -h

-c config_file
    Use 'config_file' instead of 'openttd.cfg'

-d [level]
    Set debug verbosity for all categories to level or 1 if omitted

-d cat=level[, ...]
    Set debug verbosity for a specific category

-D [host][:port]
    Start a dedicated server

-G seed
    Seed the pseudo random number generator

-e  Start in world editor mode

-f  Fork into background (dedicated only, see -D)

-g [savegame]
    Load savegame at start or start a new game if omitted

-h  Display a summary of all options and available AIs, blitters, drivers and graphic sets

-i palette
    Set the palette, see -h

-I graphicsset
    Set the graphics set, see -h

-l host[:port]
    Redirect DEBUG(), See -D

-m driver
    Set the music driver, see -h

-n host[:port][#player]
    Join a network game, optionally specify player to play as and port to connect to

-r widthxheight
    Set the resolution

-s driver
    Set the sound driver, see -h

-t year
    Set the starting year

-v driver
    Set the video driver, see -h

-x  Do not automatically save to config file on exit

SEE ALSO
http://wiki.openttd.org/, http://www.openttd.org

HISTORY
Transport Tycoon Deluxe was written by Chris Sawyer and published by Microprose. openttd is a free reimplementation.